<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VE5xYENsEe6IZfXO3XyL5Q" id="_VE3VIENsEe6IZfXO3XyL5Q" label="read_csv_gazzetta" version="0.1" statusCode="" item="_VE5xYkNsEe6IZfXO3XyL5Q" displayName="read_csv_gazzetta">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_VFBtMENsEe6IZfXO3XyL5Q" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VFBtMUNsEe6IZfXO3XyL5Q" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_VFBtMkNsEe6IZfXO3XyL5Q" key="created_date" value="2023-08-25T19:25:04.514+0200"/>
    <additionalProperties xmi:id="_VFBtM0NsEe6IZfXO3XyL5Q" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VFBtNENsEe6IZfXO3XyL5Q" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_VFBtNUNsEe6IZfXO3XyL5Q" key="modified_date" value="2023-08-27T17:12:09.231+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VE5xYUNsEe6IZfXO3XyL5Q" path="fanta/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_VE5xYkNsEe6IZfXO3XyL5Q" property="_VE5xYENsEe6IZfXO3XyL5Q" state="_VE5xYUNsEe6IZfXO3XyL5Q">
    <process href="read_csv_gazzetta_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
